.grecaptcha-badge {
    display: none !important;
}

.featured-btn{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.btn.rounded-btn {
    margin: 0 !important;
}

.view-all-btn{
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-btn{
    display: flex;
    justify-content: end;
    align-items: center;
}

.header .logo-box img {
    width: 120px !important; 
}
@media only screen and (max-width: 687px) {
    .home-btn{
        justify-content: start;
    }
}
.footer .items {
    color: #ffffff;
}

.itinerary-box .editor-box p:first-child
 {
    padding-top: 0;
}
.header .logo-box img {
    height: 75px !important;
}